Subject: Dreaded Lists
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Aug 1999 08:54:00 -0700 (PDT)

Subject:
Dreaded Lists

---------------------------------

Alright, it is beginning, I need to receive from all parties the lists for 
the wedding/ engagement party. I'm not sure what ettiquette is appropriate, 
i.e. if people invited to the engagement party are automatic guests at the 
wedding, but I plan on buying the book, whatever it may be. However, I would 
like to receive your lists, including family, with addresses so Jose Luis and 
I can start composing a master list. He is doing the same with his parents. I 
know, Dad and Linda, you are in the middle of moving and giong out of town, 
etc. but I can start with Mark and Natalie's list and then change as needed.
Thanks,
Love,
Liz and Jose Luis